<!DOCTYPE html>
<html lang="en">
    <head>
        <title>My portfolio</title>
        <link rel="preconnect" href="https://fonts.googleapis.com"> 
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
        <link href="https://fonts.googleapis.com/css2?family=Space+Mono&family=Syne:wght@400;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
    </head>
    <body>

        <nav>
            <ul>
                <li><a href="#about">About</a></li>
                <li><a href="#services">Services</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </nav>

        <section id="about" class="about">
            <div class="empty"></div>
            <article>
                <div class="title">
                    <h1>Creative Developer</h1>
                </div>
                <div class="description">
                    <p>a.</p>
                </div>
            </article>
        </section>

        <section id="services" class="service service-html sticky">
            <article>
                <figure>
                    <img src="img/diamond.png" width="200" />
                </figure>
                <div class="text">
                    <h2>HTML</h2>
                    <p>Changed from VS Code.</p>
                    <a href="https://wikipedia.com">More about HTML</a>
                </div>
            </article>
        </section>

        <section class="service service-css sticky">
            <article>
                <figure>
                    <img src="img/triangle.png" width="200" />
                </figure>
                <div class="text">
                    <h2>CSS</h2>
                    <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.</p>
                    <a href="https://wikipedia.com">More about CSS</a>
                </div>
            </article>
        </section>

        <section class="service service-js sticky">
            <article>
                <figure>
                    <img src="img/octagon.png" width="200" />
                </figure>
                <div class="text">
                    <h2>JS</h2>
                    <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.</p>
                    <a href="https://wikipedia.com">More about JS</a>
                </div>
            </article>
        </section>

        <section id="contact" class="contact full-screen">
            <a href="mailto:hello@mail.com">hello@mail.com</a>
        </section>

    </body>
</html>
